uuid: 386767a3-73d3-41b6-ab06-724fa62c7539
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.featured_content
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.featured_content
target_entity_type_id: paragraph
target_bundle: featured_content
default_langcode: site_default
language_alterable: true
